dbSnpId {SNPchip} | R Documentation

## The dbSNP identifier

### Description

Unique identifier for each SNP assigned by NIH

### Usage

    dbSnpId(object)

### Arguments

`object` | Object possibly derived from `eSet` or `AnnotatedDataFrame` class.

### Value

A (typically very long) character vector of SNP identifiers.

### Author(s)

R. Scharpf

### Examples

    ## Not run:
    data(sample.snpset)
    dbSnpId(sample.snpset)[1:5]
    ## End(Not run)

[Package SNPchip version 1.8.0 Index]